/*
Skin Name: SlideDeck Website Skin
Skin URI: http://www.slidedeck.com/
Description: The skin used at slidedeck.com
Version: 1.5
Author: digital-telepathy
Author URI: http://www.dtelepathy.com/
Tags: flexible, white, black, multi-color
*/

/*
 * The frame surrounding the SlideDeck.
 * 
 * Customize the width, height, padding and background to customize the area 
 * surrounding your SlideDeck.
 */
 
#slidedeck_frame {
	width: 938px;
	height: 357px;
}
.skin-slidedeck {
	position: relative;
	padding: 0px;
	background-image:url(../images/BG-Layer-02.png);
	background-color: none;
	background-position: 0 0px;
}
#slidedeck_frame .globe01 {
	width:275px;
	height: 132px;
	background-color:none;
	position:absolute;
	z-index: 2;
	background-image:url(../images/globe.png);
	background-repeat: no-repeat;
	bottom:0px;
	left: 30px;
}
#slidedeck_frame .globe02 {
	width:69px;
	height: 181px;
	background-color:none;
	position:absolute;
	z-index: 2;
	background-image:url(../images/globe-02.png);
	background-repeat:no-repeat;
	top:10px;
	left: 0px;
}
#slidedeck_frame .globe03 {
	width:31px;
	height: 98px;
	background-color:none;
	position:absolute;
	z-index: 2;
	background-image:url(../images/globe-03.png);
	background-repeat:no-repeat;
	top:135px;
	right: 0px;
}

#slidedeck_frame .bottomright {
	width:7px;
	height: 7px;
	background-color:none;
	position:absolute;
	z-index: 2;
	background-image:url(../images/bottom-right-corner.png);
	background-repeat:no-repeat;
	bottom:0px;
	right: 0px;
}



/******************/
/* SLIDE 1 STYLES */
/******************/

.slidedeck dd .slide01 {
	background-image:url(../images/BG-Layer-02.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 850px;
	margin-top: -10px;
	background-position: -50px 0px;/* background-color: #FF0000; */
			
			
			
}
.slidecontent01img {
	
	width: 740px;
	height: 350px;
	margin-top: 0px;
	float: left;
	margin-left: 5px;
}
.slidecontent01text {
	margin-top: 80px;
	margin-left: 30px;
	float: left;
	width: 230px;
}
.slidecontent01text p {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #FFFFFF;
	margin-top: 5px;
	padding-top: 0px;
	font-size: 12px;
	line-height: 14px;
}
.slidecontent01text img{
	border: 0;
}
.slidecontent01text a img{
	border: 0;
}
.slidecontent01text h1 {
	font-family: "Myriad Pro", "Trebuchet MS", Trebuchet, Verdana, Arial;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	width: 270px;
	color: #404040;
}
/******************/
/* SLIDE 2 STYLES */
/******************/


.slidedeck dd .slide02 {
	background-image:url(../images/BG-Layer-02.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 850px;
	margin-top: -10px;
	padding-top: 10px;
	background-position: -50px 0px;
	margin-left: -40px;
	padding-left: 40px;/* background-color: #FF0000; */
}
.slidecontent02img {
	background-image:url(../images/updated-slide-july-09-2012_02_reliable.png);
	background-repeat: no-repeat;
	width: 740px;
	height: 326px;
	margin-top: 0px;
	float: left;
	margin-left: 5px;
	margin-top: 15px;
}
.slidecontent02text {
	margin-top: 25px;
	margin-left: 30px;
	float: left;
	width: 280px;
}
.slidecontent02text p {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 14px;
}
.slidecontent02text p span {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	margin-top: 10px;
	padding-top: 0px;
	font-size: 20px;
	line-height: 20px;
}
.slidecontent02text h1 {
	font-family: "Myriad Pro", "Trebuchet MS", Trebuchet, Verdana, Arial;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	color: #404040;
}
/******************/
/* SLIDE 3 STYLES */
/******************/

.slidedeck dd .slide03 {
	background-image:url(../images/BG-Layer-02.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 850px;
	margin-top: -10px;
	padding-top: 10px;
	background-position: -50px 0px;
	margin-left: -40px;
	padding-left: 40px;/* background-color: #FF0000; */
			
}
.slidecontent03img {
	width: 800px;
	height: 320px;
	float: left;
	margin: 0px 0px 0px 8px;
}
.slidecontent03text {
	margin-top: 20px;
	margin-left: 0px;
	float: left;
	width: 270px;
}
.slidecontent03text p {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #404040;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 14px;
}
.slidecontent03text p span {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	margin-top: 10px;
	padding-top: 0px;
	font-size: 20px;
	line-height: 20px;
}
.slidecontent03text h1 {
	font-family: "Myriad Pro", "Trebuchet MS", Trebuchet, Verdana, Arial;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #404040;
}


a.youtubebackup {
	width: 330px;
	height: 188px;
	background-image:url(../images/youtube-link.jpg);
	background-repeat:no-repeat;
	position: absolute;
	background-position: 30px 0px;
	border: none;
}
/******************/
/* SLIDE 4 STYLES */
/******************/


.slidedeck dd .slide04 {
	background-image:url(../images/BG-Layer-02.png);
	background-repeat: no-repeat;
	height: 400px;
	width: 850px;
	margin-top: -10px;
	padding-top: 10px;
	background-position: -50px -10px;
	margin-left: -40px;
	padding-left: 40px;/* background-color: #FF0000; */
}
.slidecontent04img {
	background-image:url(../images/updated-slide-sept29-2011_04_lifelines.png);
	background-repeat: no-repeat;
	width: 740px;
	height: 294px;
	float: left;
	margin: 15px 0px 0px 0px;
}
.slidecontent04text {
	margin-top: 25px;
	margin-left: 30px;
	float: left;
	width: 300px;
}
.slidecontent04text p {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 13px;
	font-size: 12px;
	line-height: 14px;
}
.slidecontent04text p span {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	margin-top: 10px;
	padding-top: 0px;
	font-size: 20px;
	line-height: 20px;
}
.slidecontent04text h1 {
	font-family: "Myriad Pro", "Trebuchet MS", Trebuchet, Verdana, Arial;
	font-size: 28px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	color: #404040;
}
/* .slide {visibility: hidden;}
.active {visibility: visible;} */

/*
 * The SlideDeck element itself.
 * 
 * Customize the width and height to increase or decrease the size of
 * your SlideDeck. 
 */
.skin-slidedeck dl.slidedeck {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: none;
}
/*
 * The SlideDeck slide area.
 * 
 * You can specify a height for the slide area, but it is not required, width
 * will automatically be defined for the slide area and will vary depending on
 * how many slides you have in your SlideDeck.
 * 
 * To add space between a slide and the next slide's spine (slide title bar),
 * increase the border-right definition. To remove the space, just remove the
 * border definition.
 * 
 * SlideDeck slides are all given a unique class, so you can customize the
 * appearance of each slide individually by referencing a slide by its
 * numbered class name. For example:
 *    .slidedeck dd.slide_1
 *    .slidedeck dd.slide_2
 *    .slidedeck dd.slide_3
 *    etc...
 */
.skin-slidedeck dl.slidedeck > dd {
	position: relative;
	height: 294px;
	padding: 10px 15px;
	margin: 0;    /* Note: you should position the background with pixel measurements in IE7 as it improperly calculates the height of the DD element when containing vertical slides */
	overflow: hidden;
}
/*
 * The SlideDeck spine (slide title bar).
 * 
 * SlideDeck spines are rotated, so you will need to swap your directions. To
 * change the width of the spine, you will need to modify the spine height.
 * You will also need to make sure that any background imagery used is rotated
 * horizontally.
 * 
 * Like slides, spines are also given a unique class allowing for custom
 * appearance for each spine. This follows a similar naming convention:
 *     .slidedeck dt.slide_1
 *     .slidedeck dt.slide_2
 *     .slidedeck dt.slide_3
 *     etc...
 */
 


.skin-slidedeck dl.slidedeck > dt {
	position: relative;
	cursor: pointer;
	height: 32px;
	width: 357px;
	font-size: 18px;
	line-height: 36px;
	font-family: "Myriad Pro", "Trebuchet MS", Trebuchet, Verdana, Arial;
	background: url('../images/spine-graphics.png') no-repeat;
	background-position: 3px -12px;
	color: #FFF;
	margin: 0px;
	padding: 4px 0px 4px 0px;
}
/*
 * The hovered state of a SlideDeck spine.
 */
.skin-slidedeck dl.slidedeck dt.spine:hover {
	background-position: 3px -62px;
}
dl.slidedeck dt:hover {
	color: #000;
}
/*
 * The active state of a SlideDeck spine.
 */
.skin-slidedeck dl.slidedeck dt.spine.active, .skin-slidedeck dl.slidedeck dt.spine.active:hover {
	cursor: default;
	color: #fff;
	background-position: 3px -62px;
}
/*
 * The SlideDeck spine index labels.
 * 
 * This is to style the numbers (or letters if you have customized it so)
 * that appear at the bottom of each SlideDeck spine.
 */
.skin-slidedeck dl.slidedeck dt.spine .index {
	margin-bottom: 0px;
	font-size: 24px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
	visibility: hidden;
}
.skin-slidedeck dl.slidedeck dt.spine.active .index {
	margin-bottom: 0;
}
/*
 * The hovered state of a SlideDeck spine index label.
 */
.skin-slidedeck dl.slidedeck dt.spine:hover .index {
	color: #FFFFFF;
}
/*
 * The active state of a SlideDeck spine index label.
 */
.skin-slidedeck dl.slidedeck dt.spine.active .index {
	color: #FFFFFF;
}
/*
 * The SlideDeck "active corner".
 * 
 * This is the small triangle that appears in the upper left of the active
 * slide. This can be made any size and positioned differently by modifying
 * the margin values. By default the left margin is inset to prevent any
 * gap from appearing as the SlideDeck animates.
 */
.skin-slidedeck dl.slidedeck .activeCorner {
	margin-left: -6px;
	background-image: url('../images/corner.png');
	width: 12px;
	height: 25px;
	visibility: hidden;
}
/*
 * The SlideDeck vertical slide style.
 * 
 * Veritcal slides will take over the entire content area of a horizontal slide
 * automatically. Padding will automatically be accommodated for. You can also
 * eliminate the padding definition to have your vertical slide content line
 * up flush against the containing slide content area edges.
 */
.skin-slidedeck dl.slidedeck dd.slide ul.slidesVertical > li {
	overflow: hidden;
	padding: 10px;
}
/*
 * The SlideDeck vertical slide navigation container.
 * 
 * This is the container for the vertical slide navigation. You can position
 * this anywhere you want within the containing slide's area. If you try to
 * position it outside of the slide area it will not appear.
 */
.skin-slidedeck dl.slidedeck ul.verticalSlideNav {
	height: 70px;
	width: 25px;
	background: none;
	position: relative;
	overflow: hidden;
	padding: 15px 0 0;
	margin: 0;
	top: 0;
	left: 125px;
	-webkit-transform: rotate(90deg);
	-webkit-transform-origin: -7px 0;
	-moz-transform: rotate(90deg);
	-moz-transform-origin: -7px 0;
	-o-transform: rotate(90deg);
	-o-transform-origin: -7px 0;
}
/*
 * The SlideDeck vertical slide navigation link containers.
 * 
 * This is the container for a navigation link in the vertical slide navigation
 * element. You can adjust the width and height of this element to accommodate
 * for a larger vertical navigation button.
 * 
 * To increase the space between vertical navigation links, increase the bottom
 * and/or top padding of this element.
 */
.skin-slidedeck dl.slidedeck ul.verticalSlideNav li {
	position: relative;
	width: 25px;
	height: 12px;
	line-height: 12px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	float: left;
	clear: left;
}
/*
 * The SlideDeck vertical slide position indicator.
 * 
 * This is the element that slides behind the default navigation link list to
 * show which is the current vertical slide being viewed. This should be given
 * similar dimensions to the vertical slide navigation links.
 * 
 * NOTE: This element is not used in this skin, so it is hidden
 */
.skin-slidedeck dl.slidedeck dd.slide ul.verticalSlideNav li.arrow {
	display: none;
}
/*
 * The SlideDeck veritcal slide navigation links.
 * 
 * These are the vertical slide navigation links. By default these are a small
 * square that uses a sprite background image replacement method to hide the
 * default text that is placed in the link ("Nav 1", "Nav 2", "Nav 3").
 * 
 * To change the appearance of the navigation elements, you will need to use a
 * background image replacement as the text for the links cannot be changed.
 * Each vertical slide navigation link is given a unique class so they can be
 * styled individually. For example:
 *     dl.slidedeck dd.slide ul.verticalSlideNav li a.nav_1
 *     dl.slidedeck dd.slide ul.verticalSlideNav li a.nav_2
 *     dl.slidedeck dd.slide ul.verticalSlideNav li a.nav_3
 *     etc....
 */
.skin-slidedeck dl.slidedeck ul.verticalSlideNav li a {
	position: relative;
	display: block;
	padding: 12px 0 0 0;
	margin: 0;
	width: 25px;
	height: 0;
	overflow: hidden;
	line-height: 12px;
	background: url('../images/vertical-nav.png') 0 0 no-repeat;
}
/* Vertical slide navigation style for the currently active vertical slide navigation link */
.skin-slidedeck dl.slidedeck ul.verticalSlideNav li.active a {
	background-position: 0 -24px;
}
/* Vertical slide navigation link style when the parent horizontal slide is active */
.skin-slidedeck dl.slidedeck dt.active ul.verticalSlideNav li.active a {
	background-position: 0 -12px;
}
/*
 * The SlideDeck vertical slide navigation link hover state.
 */
dl.slidedeck dd.slide ul.verticalSlideNav li a:hover {
	opacity: 0.75;
	-moz-opacity: 0.75;
	-webkit-opacity: 0.75;
	-khtml-opacity: 0.75;
	-ms-filter: "Alpha(opacity=75)";
	filter: Alpha(opacity=75);
}
p.grey, p.grey {
	color: #404040;
}
p.orange, h1.orange {
	color: #fcb131;
}
p.white, h1.white {
	color: #FFFFFF;
}
p.gobtn a {
	width: 260px;
	background-image:url(../images/BTN.png);
	display: block;
	background-position: right center;
	background-repeat:no-repeat;
	font-size: 12px;
	line-height: 14px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #404040;
	text-decoration: none;
	padding: 5px 0px 5px 10px;
}

p.gobtnwhitetext a {
	width: 260px;
	background-image:url(../images/BTN-dark.png);
	display: block;
	background-position: right center;
	background-repeat:no-repeat;
	font-size: 12px;
	line-height: 14px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px 0px 5px 10px;
}


p.gobtn a:hover {
	background-color:#FFF;
}

p.gobtnwhitetext a:hover {
	background-color:#87b0e0;
	color: #FFF;
}